Subject: [os2genau_digest] No. 1425
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 23 Jan 2007 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 22 January 2007
 Number  1425
**************************************************

Subjects for today
 
1  Re:  Object identifier for Network folder : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2   Trap 0000 from Firefox and Thunderbird : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 22 Jan 2007 07:26:20 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Object identifier for Network folder

I discovered in my endeavours to resolve this problem
that the icon page of the folder properties has a new
option at the bottom, called details. In there I read
that there is no objectid for this icon, but that it is
still part of the same dll name. I expect it has been
recompiled. So... I'll try to give it an id. The same
situation exists for the network utilities folder. Why
would eCS do this?

Mike
----- Original Message ----- 
From: "Michael/Gail Peters" <mandgpeters at bigpond dot com>
To: <os2genau at os2 dot org dot au>
Sent: Friday, January 19, 2007 7:43 AM
Subject:  Object identifier for Network folder

I am trying to update my rexx program for recovery of
peer networking icons for eCS 1.2, the changed loading
pattern from OS/2 4.52 requiring this. However, I cannot
find the ID for the network folder and network services.
I'm using Getset for the ini examination. Can anybody
point me in the right direction?

Mike
[attachments have been removed]
----------------------------------------------------------------------------------
 
=============== 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 22 Jan 2007 21:27:54 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Trap 0000 from Firefox and Thunderbird

Over the last week, my system has been repeatably failing with TRAP000 
errors while running either Firefox 2.001 or Thunderbird version 2.0 
alpha 1.

Both are running in their own environment using the RUN! program.

I suspect there is however a DLL that has been changed in both these 
programs that is the common reason for the problem.

I would not recommend upgrading to either of these versions for the time 
being - I know some people are running FF 2.001 without issues, however 
is anyone here running TB 2.0A ?

Cheers/2

Ed.
----------------------------------------------------------------------------------